﻿.MyNavbar {
    background-color: #246162;
    width: 80px !important;
    list-style: none;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    height: 100vh;
    padding: 0px 3px;
}

    .MyNavbar li:first-child {
        margin-top: 15px;
        margin-bottom: 20vh;
    }

.MyNavItem {
    position: relative;
    width: 74px !important;
}

.MyNavbar .active {
    background-color: #4db19a;
    border-radius: 5px;
}

    .MyNavbar .active .MyNavLink {
        color: #ffffff !important;
    }

.MyNavLink {
    width: 74px !important;
    display: block;
    text-align: center;
    padding: 12px 0px;
    text-decoration: none;
    background-color: transparent;
    color: #ffffffcc;
}

    .MyNavLink span {
        font-size: 13.6px !important;
    }

    .MyNavLink i {
        font-size: 21.6px !important;
    }

    .MyNavLink:hover {
        color: #ffffff;
        text-decoration: none;
    }

.topbar #sidebarToggleTop:hover {
    background-color: #eaecf4;
}
